
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: to., april 22, 2021 - kl. 12.30 +0200
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} ccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & StdDev Sharpe (Rf=0\%, p=95\%): & VaR Sharpe (Rf=0\%, p=95\%): & ES Sharpe (Rf=0\%, p=95\%): & Annualized Sharpe Ratio (Rf=0\%) \\ 
\hline \\[-1.8ex] 
ew\_120 & $0.214$ & $0.141$ & $0.083$ & $0.692$ \\ 
mvs\_gc\_120 & $0.155$ & $0.125$ & $0.106$ & $0.486$ \\ 
mvsc\_gc\_120 & $0.238$ & $0.168$ & $0.107$ & $0.794$ \\ 
min\_gc\_120 & $0.227$ & $0.169$ & $0.112$ & $0.755$ \\ 
minc\_gc\_120 & $0.197$ & $0.160$ & $0.128$ & $0.641$ \\ 
min\_lc\_120 & $0.250$ & $0.181$ & $0.125$ & $0.841$ \\ 
minc\_lc\_120 & $0.255$ & $0.173$ & $0.113$ & $0.860$ \\ 
mvs\_lc\_120 & $0.108$ & $0.071$ & $0.057$ & $0.344$ \\ 
mvsc\_lc\_120 & $0.339$ & $0.382$ & $0.259$ & $1.190$ \\ 
ew\_240 & $0.221$ & $0.146$ & $0.084$ & $0.719$ \\ 
mvs\_gc\_240 & $0.256$ & $0.188$ & $0.123$ & $0.863$ \\ 
mvsc\_gc\_240 & $0.260$ & $0.185$ & $0.116$ & $0.880$ \\ 
min\_gc\_240 & $0.255$ & $0.186$ & $0.120$ & $0.860$ \\ 
minc\_gc\_240 & $0.267$ & $0.191$ & $0.120$ & $0.904$ \\ 
min\_lc\_240 & $0.287$ & $0.206$ & $0.132$ & $0.984$ \\ 
minc\_lc\_240 & $0.288$ & $0.198$ & $0.123$ & $0.987$ \\ 
mvs\_lc\_240 & $$-$0.317$ & $$-$0.189$ & $$-$0.162$ & $$-$1.069$ \\ 
mvsc\_lc\_240 & $$-$0.184$ & $$-$0.099$ & $$-$0.088$ & $$-$0.678$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
